.logo img {
	height: 50px;
	margin-left: 200%;
}
.navBarColor {
	background-color: #ffb31a !important;
	
}
.navfontColor {
	font-weight: bold;
	color: black !important;
}
.marginRight {
	margin-right: 10% !important;
}
.backImg {
	height: 300px;
	width: 100%;
	background-image: url("img/synthesio-0301.gif");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

}
.back2 {
	height: 300px;
	background-color: rgb(0, 0, 0, 0.5);
}
.textBackground {
	padding-top: 5%;
	color: #ffffff;
	font-weight: bold;
}
.Card img {
    height: 100px;
    margin-bottom: 3%;
}
.Card {
	height: 280px;
	margin-top: 1%;
	padding-top: 2%;
}
.Card:hover {
	box-shadow:  0 0 0 0.063em #ffb31a;
	transition: border 0.001s;
	cursor: pointer;
}

.footer {
	background-color: #e6e6e6;
	margin-top: 2%;
	padding-top: 1%;
}
.footer i {
	font-size: 15px;
	color: red; 
}
.footer img {
	height: 50px;
}
.btnMobile {
	color: white;
	background-color: transparent;
	border-color: transparent;
	margin-top: 0.8%; 
	display: none;
}

@media screen and (max-width: 767px){
	.Btn1 {
     margin-top: -5%;
	}
	.btnMobile {
	background-color: transparent;
	border-color: transparent;
	color: black;
   	display: block;
   	font-size: 20px;
   }

   .logo img {
	margin-left: 230%;
}
   .mobileFirstLink{
   	margin-top: 15%;
   }

}